--- 
filter: 
  - 
    actions: 
      - 
        action: deliver
        dest: bruno@lopesone.com.br
    filtername: Bruno Vendas
    rules: 
      - 
        match: begins
        opt: or
        part: "$header_subject:"
        val: Venda
    unescaped: 1
version: '2.2'
